{if $is404 === true}
	<h3>Eintrag nicht gefunden</h3>
{elseif $isActivated === false}
	<h3>Plugin ist nicht aktiviert oder Lizenz ist ung&uuml;ltig.</h3>
{else}
	<link type="text/css" rel="stylesheet" href="{$glossaryCssPath}glossary.css" />
	<div class="container letter_navigation">
		{foreach name=letternav from=$letterNavigation item=letter}
			<span class="letter-nav-entry{if is_array($letter) && isset($letter.href)} has-link{/if}">{if is_array($letter) && isset($letter.href)}<a href="{$letter.href}">{$letter.letter}</a>{else}{$letter}{/if}</span>
		{/foreach}
		{if $glossaryEntriesPerPage > -1}
			<span class="letter-nav-entry show-all has-link"><a href="{$glossaryUrl}">alle</a></span>
		{/if}
	</div>
	{if $isSingle}
		{if $glossarySingleNavigation === true}
		<div class="single-pagination">
			<div class="prev-next prev">
				{if isset($previousGlossaryEntry)}
					<a href="{$glossaryUrl}{if $glossarySeoUrls eq true}/{$previousGlossaryEntry->link}{else}?id={$previousGlossaryEntry->id}{/if}" title="{$previousGlossaryEntry->title}">&laquo; {$previousGlossaryEntry->title}</a>
				{/if}
			</div>
			<div class="prev-next next">
				{if isset($nextGlossaryEntry)}
					<a href="{$glossaryUrl}{if $glossarySeoUrls eq true}/{$nextGlossaryEntry->link}{else}?id={$nextGlossaryEntry->id}{/if}" title="{$nextGlossaryEntry->title}">{$nextGlossaryEntry->title} &raquo;</a>
				{/if}
			</div>
		</div>
		{/if}
		<div class="glossary-entry">
			<h3>{$glossaryEntry->title}</h3>
			<div class="content">{$glossaryEntry->content}</div>
		</div>
	{else}
		<div class="container page_navigation">
			{if isset($glossaryPagination)}
				<ul class="pagenavi pagination">
					{if isset($glossaryPagination->prev)}
						<li class="prev">
							<a href="{$glossaryPagination->prev.cURL}">&laquo; {lang key="previous" section="productOverview" alt_section="global"}</a>
						</li>
					{/if}
					{foreach name=seite from=$glossaryPagination->pages item=oNaviSeite}
						<li class="page {if $oNaviSeite.active}selected{/if}">
							{if isset($oNaviSeite.cURL)}
								<a href="{$oNaviSeite.cURL}">{$oNaviSeite.number}</a>
							{else}
								<a href="#" onclick="return false;">{$oNaviSeite.number}</a>
							{/if}
						</li>
					{/foreach}
					{if isset($glossaryPagination->next)}
						<li class="next">
							<a href="{$glossaryPagination->next.cURL}">{lang key="next" section="productOverview" alt_section="global"} &raquo;</a>
						</li>
					{/if}
				</ul>
			{/if}
		</div>
		{assign var=lastLetter value=""}
		<div class="glossary-entries">
			{foreach from=$glossaryEntries item=eintrag}
				{assign var=newLastLetter value=$eintrag->title|substr:0:1|strtoupper}
				{if $newLastLetter|is_numeric}
					{assign var=newLastLetter value="123"}
				{/if}
				{if $newLastLetter != $lastLetter}
					<div class="letter">
						<h3>
							<a name="{$newLastLetter|replace:"Ä":"Ae"|replace:"Ü":"Ue"|replace:"Ö":"Oe"}">{$newLastLetter}</a>
						</h3>
						{assign var=lastLetter value=$newLastLetter}
					</div>
				{/if}
				<div class="entry">
					<h3>
						<a href="{$glossaryUrl}{if $glossarySeoUrls eq true}/{$eintrag->link}{else}?id={$eintrag->id}{/if}">{$eintrag->title}</a>
					</h3>
					<div class="content">{$eintrag->content}</div>
				</div>
			{/foreach}
		</div>
	{/if}
{/if}