<link rel="stylesheet" href="{$oPlugin->cAdminmenuPfadURL}css/style.css" type="text/css">
{if $isModern}
    <link rel="stylesheet" href="{$oPlugin->cAdminmenuPfadURLSSL}css/datatables-1.10.11.min.css" type="text/css">
    <script src="{$oPlugin->cAdminmenuPfadURLSSL}js/jquery.dataTables-1.10.11.min.js" type="text/javascript"></script>
    <script src="{$oPlugin->cAdminmenuPfadURLSSL}js/dataTables.bootstrap-1.10.11.min.js" type="text/javascript"></script>
{else}
    <link rel="stylesheet" href="{$oPlugin->cAdminmenuPfadURL}css/jquery.dataTables.css" type="text/css">
    <script src="{$oPlugin->cAdminmenuPfadURL}js/jquery.dataTables.min.js" type="text/javascript"></script>
{/if}
<script type="text/javascript" src="{$PFAD_CKEDITOR}ckeditor.js"></script>
<div id="box_edit">
	{if isset($notice)}
		<div class="box_info alert alert-info">{$notice}</div>
	{elseif (isset($error))}
		<div class="box_error alert alert-danger">{$error}</div>
	{/if}
	<div class="kkab{if !$isModern} kk_admin_box{else} settings modern{/if}" id="glossary_entry_create">
        <form id="g-create-form" class="table" enctype="multipart/form-data" method="post" action="{$pluginAdminUrl}cPluginTab=Eintrag">
            {if isset($jtl_token)}
                {$jtl_token}
            {/if}
            <input type="hidden" class="custom_create_active" name="custom_create_active" value="{if isset($custom_create_active) && $custom_create_active}1{else}0{/if}" />
            <input type="hidden" class="custom_edit_active" name="custom_edit_active" value="{if isset($custom_edit_active) && $custom_edit_active}1{else}0{/if}" />
            <div class="panel panel-default">
                <div class="panel-heading">
                    {if $isModern}
                        <h3 class="panel-title">Lexikon-Eintrag {if isset($cf_to_edit)}bearbeiten{else}erstellen{/if}</h3>
                    {else}
                        <h1>Lexikon-Eintrag {if isset($cf_to_edit)}bearbeiten{else}erstellen{/if}</h1>
                    {/if}
                </div>
                <table class="table">
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="kSprache">Sprache</label>
                                </span>
                                <span class="input-group-wrap">
                                    <select class="form-control " name="kSprache" id="kSprache">
                                        {$language_options}
                                    </select>
                                </span>
                            </div>
                        </td>
                        <td class="desc"></td>
                    </tr>
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="status">Status</label>
                                </span>
                                <span class="input-group-wrap">
                                    <select class="form-control" name="status" id="status">
                                        {$cf_status}
                                    </select>
                                </span>
                            </div>
                        </td>
                        <td class="desc"></td>
                    </tr>
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="title">Titel</label>
                                </span>
                                <input class="form-control" id="title" size="30" type="text" name="title" value="{$cf_title}">
                            </div>
                        </td>
                        <td class="desc"></td>
                    </tr>
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="meta_title">Meta Titel</label>
                                </span>
                                <input class="form-control" id="meta_title" size="30" type="text" name="meta_title" value="{$cf_meta_title}">
                            </div>
                        </td>
                        <td class="desc">(optional)</td>
                    </tr>
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="meta_description">Meta Description</label>
                                </span>
                                <input class="form-control" id="meta_description" size="30" type="text" name="meta_description" value="{$cf_meta_description}">
                            </div>
                        </td>
                        <td class="desc">(optional)</td>
                    </tr>
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="meta_description">Meta Keywords</label>
                                </span>
                                <input class="form-control" id="meta_description" size="30" type="text" name="meta_keywords" value="{$cf_meta_keywords}">
                            </div>
                        </td>
                        <td class="desc">(optional)</td>
                    </tr>
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="synonym">Synonyme</label>
                                </span>
                                <input class="form-control" id="synonym" size="30" type="text" name="synonym" value="{$cf_synonym}">
                            </div>
                        </td>
                        <td class="desc">(optional, mehrere per Komma getrennt)</td>
                    </tr>
                    <tr>
                        <td class="input">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <label for="link">Link</label>
                                </span>
                                <input class="form-control" id="link" size="30" type="text" name="link" value="{$cf_link}">
                            </div>
                        </td>
                        <td class="desc">(optional)</td>
                    </tr>
                    <tr>
                        <td class="input" colspan="2">
                            <textarea class="ckeditor" id="custom-content" rows="15" cols="60" name="custom_content">{$cf_textarea}</textarea>
                        </td>
                    </tr>
                </table>
                <div class="{if !$isModern}save_wrapper{else}panel-footer{/if}">
                    {if $cf_to_edit}
                        <input type="hidden" value="{$cf_to_edit->id}" name="cf_to_edit_id" />
                        <button class="btn btn-info orange" id="cf-submit" name="entry_save_submit" type="submit" value="Eintrag speichern">
                            <i class="fa fa-save"></i> Eintrag speichern
                        </button>
                    {else}
                        <button class="btn btn-primary orange" id="cf-submit" name="entry_create_submit" type="submit" value="Eintrag erstellen">
                            <i class="fa fa-share"></i> Eintrag erstellen
                        </button>
                    {/if}
                </div>
            </div>
        </form>
	</div>
	<div id="glossary-list" class="{if !$isModern}kk_admin_box{/if}">
		<div id="g_edit">
			{if $kk_table}
				<form enctype="multipart/form-data" method="post" action="{$pluginAdminUrl}cPluginTab=Eintrag">
                    {if isset($jtl_token)}
                        {$jtl_token}
                    {/if}
					<input type="hidden" class="custom_create_active" name="custom_create_active" value="{if isset($custom_create_active) && $custom_create_active}1{else}0{/if}" />
					<input type="hidden" class="custom_edit_active" name="custom_edit_active" value="{if isset($custom_edit_active) && $custom_edit_active}1{else}0{/if}" />
                    <div class="panel panel-default">
					    <div class="panel-heading">
                            <h3 class="panel-title">Eintr&auml;ge </h3>
                        </div>
                        <div class="inner">
                            {$kk_table}
                        </div>
                    </div>
				</form>
				{literal}
					<script type="text/javascript">
						jQuery(document).ready(function($){
							$('#kk_glossary_table').DataTable({
								'oLanguage': {
									'sProcessing':   'Bitte warten...',
									'sLengthMenu':   '_MENU_ Eintr&auml;ge anzeigen',
									'sZeroRecords':  'Keine Eintr&auml;ge vorhanden.',
									'sInfo':         '_START_ bis _END_ von _TOTAL_ Eintr&auml;gen',
									'sInfoEmpty':    '0 bis 0 von 0 Eintr&auml;gen',
									'sInfoFiltered': '(gefiltert von _MAX_  Eintr&auml;gen)',
									'sInfoPostFix':  '',
									'sSearch':       'Suchen',
									'sUrl':          '',
									'oPaginate': {
										'sFirst':    'erste',
										'sPrevious': 'vorige',
										'sNext':     'n&auml;chste',
										'sLast':     'letzte'
									}
								}
							});
						});
					</script>
				{/literal}
			{else}
				<div class="alert alert-info">Noch kein Eintrag angelegt.</div>
			{/if}
		</div>
	</div>
</div>